summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
index 7f94f51..b462eec 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -27,6 +27,7 @@ if test -z "$NOCONFIGURE"; then
fi
# Run the actual tools to prepare the clean checkout
+gtkdocize || exit $?
autoreconf -fi || exit $?
rm -f po/Makevars.template